# Uses of Enum
jnr.constants.platform.darwin.Local

Packages that use Local
Package
Description
jnr.constants.platform.darwin

## Uses of Local in jnr.constants.platform.darwin

Methods in jnr.constants.platform.darwin that return Local
Modifier and Type
Method
Description
`static Local`
Local.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Local[]`
Local.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.